@charset "Shift_JIS";

#conTheme .cattitle{
	line-height: 1.5em;
	font-weight: bold;
	margin: 0;
	padding: 1px 0 0 1em;
	border-left: solid 5px #3CB371;
	border-bottom: solid 0px #3CB371;
	font-size:0.8em;
	margin: 0 1em 10px 0; 
	padding: 3px 3px 3px 4px;
	width: 93%;
	}

div.cattitle a{
	color: #00000 ;
	}


ol.category{
	padding: 0;
	margin: 1em;
	list-style: none;
	}

ol.category li{
	background: url('../img/icon_con.gif') no-repeat left 5px;
	color: #000;
	font-size: 12px;
	margin: 0;
	margin-bottom: 0.5em;
	padding-left: 1.5em;
	border: none;
	}

ol.category li a{
	color: #006699;
	font-size: 12px;
	margin: 0;
	}



ol.research_cat{
	padding: 0;
	margin: 1em;
	list-style: none;
	}

ol.research_cat li.re_cat{
	background: url('../img/icon_con_gr.gif') no-repeat left 5px;
	color: #000;
	font-size: 12px;
	margin: 0;
	margin-bottom: 0.5em;
	padding-left: 1.5em;
	border: none;
	}

ol.research_cat li.re_cat a{
	color: #006699;
	font-size: 12px;
	margin: 0;
	}
